[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] konqueror og java



Michael Rasmussen wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thu, 01 Mar 2007 15:34:24 +0000
Jørgen Heesche <sslug@sslug> wrote:

I Configure Konqueror -> Java har jeg sat 'Path to Java' = /usr/java/jre1.5.0_02/bin/java
Du har en gammel version af java5 (02), seneste version er 11. Omkring
5 eller 6 skete der en radikal ændring af nogen ting, så mit gæt er, at
du skal hente seneste version.

Fordi det hedder java5, er det ikke ensbetydende med, at alle
javaprogrammer kan afvikles på alle javaversioner, hvorfor leverandører
altid medleverer en javaversion til deres applikationer.


Meget apropos opfordrer Nordea Netbank nu til opgradering Java pga.
sikkerhedsbrister i de gamle versioner.
Jeg har nu jre-1_5_0_11 i konqueror (version 3.4.2), men det gør ingen
forskel; konqueror hænger stadig på `Loading Applet'.
Der kommer fejlmeddelelser i Java Console:
ava VM: Sun Microsystems Inc. 1.5.0_11
sslug@sslug
. . .
KJAS: JSObject.getWindow
KJAS: JSObject.ctor: [WINDOW]
KJAS: JSObject.getMember: [WINDOW].navigator.appVersion
KJAS: evaluate (".navigator.appVersion")
KJAS: JSObject.getWindow
KJAS: JSObject.ctor: [WINDOW]
KJAS: JSObject.getMember: [WINDOW].navigator
KJAS: evaluate (".navigator")
Error during state 3
Backtrace:
java.lang.NullPointerException
at com.ibm.cbt.thinclient.CbtApplet.isIE(CbtApplet.java:107)
at com.ibm.cbt.thinclient.netbank.LogonApplet.initAddOn(LogonApplet.java
:316)
at com.ibm.cbt.thinclient.netbank.LogonApplet.init(LogonApplet.java:306)
at org.kde.kjas.server.KJASAppletStub$RunThread.doState(KJASAppletStub.j
ava:196)
at org.kde.kjas.server.KJASAppletStub$RunThread.run(KJASAppletStub.java:
254)
Error during state 4
Backtrace:
java.lang.NullPointerException
at com.ibm.cbt.thinclient.netbank.LogonApplet.start(LogonApplet.java:394)
at org.kde.kjas.server.KJASAppletStub$RunThread.doState(KJASAppletStub.java:204)
at org.kde.kjas.server.KJASAppletStub$RunThread.run(KJASAppletStub.java:254)


Det var forkert, at jeg henviste til javaproblemer på http://www.dmi.dk/dmi/index/danmark.htm
Det er Java Script, men det virker altså heller ikke i min konqueror.


Grunden til min interesse for konqueror er forøvrigt ikke Netbank.
Det er TV guiden http://tdckabeltv.dk/ktvTVGuide/tvguide.portal
Fornylig blev guiden ændret væsentligt. Til det bedre forøvrigt, bortset fra at Firefox ikke mere kan lave et fornuftigt print.
Men det klarer konqueror heller ikke, fordi der ved klik på et link i portalen, popper en meddelelse op, der siger at:
KDEInit could not launch '/opt/Firefox/firefox/firefox'.
Men jeg har ikke den Firefox mere, så det er ikke så mærkeligt. Men hvorfor kommer popup'en?. Ja ok, jeg har nok snuset til konqueror den gang, jeg havde den firefox. Men hvordan slipper jeg for det?.


--
Med venlig hilsen

Jørgen Heesche
mailto:sslug@sslug
Registered Linux User #401007



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2007-04-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *